[HEADER]
VERSION=10

[COMPOUND_DEFAULT]
INDEX=0

[FRONT_1]
NAME=Hypercar Trofeo
SHORT_NAME=I
WIDTH=0.2450
RADIUS=0.31435
RIM_RADIUS=0.2413
ANGULAR_INERTIA=1.5898
DAMP=486
RATE=301074
DY0=1.3792
DY1=-0.0470
DX0=1.3197
DX1=-0.0450
WEAR_CURVE=__cm_tyre_wearcurve_front_1.lut
SPEED_SENSITIVITY=0.003079
RELAXATION_LENGTH=0.10713
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0006593
ROLLING_RESISTANCE_SLIP=5102
FLEX=0.00066121
CAMBER_GAIN=0.100
DCAMBER_0=1.58
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.43
XMU=0.28
PRESSURE_STATIC=23
PRESSURE_SPRING_GAIN=6111
PRESSURE_FLEX_GAIN=0.37
PRESSURE_RR_GAIN=0.42
PRESSURE_D_GAIN=0.0036
PRESSURE_IDEAL=30
FZ0=3508
LS_EXPY=0.7389
LS_EXPX=0.8036
DX_REF=1.510
DY_REF=1.480
FLEX_GAIN=0.0162
FALLOFF_LEVEL=0.88
FALLOFF_SPEED=2
CX_MULT=1.08
RADIUS_ANGULAR_K=0.0199
BRAKE_DX_MOD=0.02
__CM_SOURCE_ID=jw_lamborghini_murcie_sv

[REAR_1]
NAME=Hypercar Trofeo
SHORT_NAME=I
WIDTH=0.3350
RADIUS=0.32910
RIM_RADIUS=0.2413
ANGULAR_INERTIA=1.7589
DAMP=486
RATE=373742
DY0=1.4202
DY1=-0.0470
DX0=1.4130
DX1=-0.0450
WEAR_CURVE=__cm_tyre_wearcurve_rear_1.lut
SPEED_SENSITIVITY=0.002889
RELAXATION_LENGTH=0.10782
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0004842
ROLLING_RESISTANCE_SLIP=5400
FLEX=0.00046601
CAMBER_GAIN=0.112
DCAMBER_0=1.50
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=6.63
XMU=0.30
PRESSURE_STATIC=23
PRESSURE_SPRING_GAIN=2977
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0031
PRESSURE_IDEAL=31
FZ0=3690
LS_EXPY=0.7759
LS_EXPX=0.8332
DX_REF=1.515
DY_REF=1.477
FLEX_GAIN=0.0149
FALLOFF_LEVEL=0.88
FALLOFF_SPEED=2
CX_MULT=1.08
RADIUS_ANGULAR_K=0.0200
BRAKE_DX_MOD=0.02
__CM_SOURCE_ID=jw_lamborghini_murcie_sv

[THERMAL_FRONT_1]
SURFACE_TRANSFER=0.0170
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0002265
INTERNAL_CORE_TRANSFER=0.003377
FRICTION_K=0.06328
ROLLING_K=0.22
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_1.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.50
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.496551181289294
COOL_FACTOR=1.63
SURFACE_ROLLING_K=0.71281

[THERMAL_REAR_1]
SURFACE_TRANSFER=0.0167
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0004528
INTERNAL_CORE_TRANSFER=0.002613
FRICTION_K=0.07064
ROLLING_K=0.17
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_1.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.49
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.482170554728711
COOL_FACTOR=2.03
SURFACE_ROLLING_K=0.52065

[FRONT]
NAME=Hypercar road
SHORT_NAME=HR
WIDTH=0.2450
RADIUS=0.31435
RIM_RADIUS=0.2413
ANGULAR_INERTIA=1.5523
DAMP=500
RATE=272886
DY0=1.3792
DY1=-0.0470
DX0=1.3197
DX1=-0.0450
WEAR_CURVE=__cm_tyre_wearcurve_front_0.lut
SPEED_SENSITIVITY=0.003401
RELAXATION_LENGTH=0.07251
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.0010491
ROLLING_RESISTANCE_SLIP=5091
FLEX=0.00046069
CAMBER_GAIN=0.125
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.93
XMU=0.27
PRESSURE_STATIC=25
PRESSURE_SPRING_GAIN=8184
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=29
FZ0=3351
LS_EXPY=0.8287
LS_EXPX=0.8932
DX_REF=1.314
DY_REF=1.295
FLEX_GAIN=0.0292
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=2
CX_MULT=1.06
RADIUS_ANGULAR_K=0.0272
BRAKE_DX_MOD=0.05
__CM_SOURCE_ID=jw_lamborghini_murcie_sv

[REAR]
NAME=Hypercar road
SHORT_NAME=HR
WIDTH=0.3350
RADIUS=0.32910
RIM_RADIUS=0.2413
ANGULAR_INERTIA=2.1989
DAMP=500
RATE=388225
DY0=1.4202
DY1=-0.0470
DX0=1.4130
DX1=-0.0450
WEAR_CURVE=__cm_tyre_wearcurve_rear_0.lut
SPEED_SENSITIVITY=0.003336
RELAXATION_LENGTH=0.07760
ROLLING_RESISTANCE_0=13
ROLLING_RESISTANCE_1=0.0002413
ROLLING_RESISTANCE_SLIP=5435
FLEX=0.00043404
CAMBER_GAIN=0.135
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=6.57
XMU=0.28
PRESSURE_STATIC=25
PRESSURE_SPRING_GAIN=8979
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=35
FZ0=4928
LS_EXPY=0.8715
LS_EXPX=0.9263
DX_REF=1.304
DY_REF=1.293
FLEX_GAIN=0.0280
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=2
CX_MULT=1.06
RADIUS_ANGULAR_K=0.0059
BRAKE_DX_MOD=0.06
__CM_SOURCE_ID=jw_lamborghini_murcie_sv

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0160
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0002454
INTERNAL_CORE_TRANSFER=0.003392
FRICTION_K=0.07777
ROLLING_K=0.18
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.43
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.335637504580377
COOL_FACTOR=2.40
SURFACE_ROLLING_K=0.96435

[THERMAL_REAR]
SURFACE_TRANSFER=0.0169
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0003039
INTERNAL_CORE_TRANSFER=0.001364
FRICTION_K=0.05520
ROLLING_K=0.16
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.48
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.349231192998787
COOL_FACTOR=3.07
SURFACE_ROLLING_K=0.99115

[__CM_FRONT_ORIGINAL]
NAME=Hypercar road
SHORT_NAME=HR
WIDTH=0.245
RADIUS=0.31435
RIM_RADIUS=0.2413
ANGULAR_INERTIA=1.70
DAMP=500
RATE=278300
DY0=1.3792
DY1=-0.047
DX0=1.3197
DX1=-0.045
WEAR_CURVE=semislicks_front.lut
SPEED_SENSITIVITY=0.003141
RELAXATION_LENGTH=0.07256
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.000475
ROLLING_RESISTANCE_SLIP=4192
FLEX=0.000453
CAMBER_GAIN=0.172
DCAMBER_0=1.1
DCAMBER_1=-12
FRICTION_LIMIT_ANGLE=7.4
XMU=0.27
PRESSURE_STATIC=25
PRESSURE_SPRING_GAIN=11132
PRESSURE_FLEX_GAIN=0.6
PRESSURE_RR_GAIN=1.0
PRESSURE_D_GAIN=0.006
PRESSURE_IDEAL=34
FZ0=3462
LS_EXPY=0.90
LS_EXPX=0.94
DX_REF=1.34
DY_REF=1.30
FLEX_GAIN=0.164
FALLOFF_LEVEL=0.85
FALLOFF_SPEED=5
CX_MULT=1.3
RADIUS_ANGULAR_K=0.01

[__CM_THERMAL_FRONT_ORIGINAL]
SURFACE_TRANSFER=0.0200
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00055
INTERNAL_CORE_TRANSFER=0.0033
FRICTION_K=0.04671
ROLLING_K=0.15
PERFORMANCE_CURVE=tcurve_semis.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.4
COOL_FACTOR=1.89
SURFACE_ROLLING_K=1.0255

[__CM_REAR_ORIGINAL]
NAME=Hypercar road
SHORT_NAME=HR
WIDTH=0.335
RADIUS=0.3291
RIM_RADIUS=0.2413
ANGULAR_INERTIA=2.25
DAMP=500
RATE=323675
DY0=1.4202
DY1=-0.047
DX0=1.4130
DX1=-0.045
WEAR_CURVE=semislicks_rear.lut
SPEED_SENSITIVITY=0.002632
RELAXATION_LENGTH=0.08086
ROLLING_RESISTANCE_0=12
ROLLING_RESISTANCE_1=0.0004625
ROLLING_RESISTANCE_SLIP=4010
FLEX=0.000442
CAMBER_GAIN=0.226
DCAMBER_0=1.1
DCAMBER_1=-12
FRICTION_LIMIT_ANGLE=6.6
XMU=0.27
PRESSURE_STATIC=25
PRESSURE_SPRING_GAIN=12947
PRESSURE_FLEX_GAIN=0.6
PRESSURE_RR_GAIN=1.0
PRESSURE_D_GAIN=0.006
PRESSURE_IDEAL=36
FZ0=4825
LS_EXPY=0.93
LS_EXPX=0.96
DX_REF=1.34
DY_REF=1.30
FLEX_GAIN=0.128
FALLOFF_LEVEL=0.85
FALLOFF_SPEED=5
CX_MULT=1.3
RADIUS_ANGULAR_K=0.01

[__CM_THERMAL_REAR_ORIGINAL]
SURFACE_TRANSFER=0.0200
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00063
INTERNAL_CORE_TRANSFER=0.0010
FRICTION_K=0.04281
ROLLING_K=0.19
PERFORMANCE_CURVE=tcurve_semis.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.4
COOL_FACTOR=2.29
SURFACE_ROLLING_K=0.6249

